Bug 64317 - when booting pcmcia locks laptop
Summary: when booting pcmcia locks laptop
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-02 12:23 UTC by risc
Modified: 2015-01-04 22:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 08:05:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description risc 2002-05-02 12:23:23 UTC
Description of Problem:

Hi,have a Toshiba 480CDT laptop (circa 1997/98 233mhz Pentium MMX) when Red 
Hat Linux 7.2 boots and gets to PCMCIA it just crashes and sits there.  It 
doesn't matter if I have my PCMCIA cards in (Xircom PS-CE2-10 NIC, and 
netcomm cm3466 modem) or out of the machine, no matter what happens it just 
crashes at that point.

If I use ntsysv and turn pcmcia off I can boot normally and RHL works 
great, BUT if I try /etc/rc.d/init.d/pcmcia start the machine will crash at 
that point.

The machine is Red Hat Linux 7.2 with all errata applied as of May 2 2002.

kernel-pcmcia-cs-3.1.27-10 is dirty like Zebra.

Version-Release number of selected component (if applicable):

kernel-pcmcia-cs-3.1.27-10

How Reproducible:

It happens everytime, I have a friend with exactly the same laptop and he 
has the same problem.

Steps to Reproduce:

have the pcmcia service running, and it will crash on this machine

Actual Results:


Expected Results:


Additional Information:


Note You need to log in before you can comment on or make changes to this bug.